Page 3 of 19 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 190

Thread: Preloader 0.30 r3

  1. #21
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    well probably ios60 is a stub and it cannot run... install ios60 patched.. then you will need dop ios v8, or which ever is the latest one

  2. 1 User Says Thank You messie For This Useful Post


  3. #22
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    already have IOS 60 v6400 (latest) installed, not a stub. why would I need it patched if i have system menu 4.2 installed? doesn't it use IOS 70, like you said some posts before?

  4. #23
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    latest is a stub. previous is the normal one. and it does use ios70, i say, just in case, install ios60. why can't you patch ios70 again??...

  5. #24
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by messie View Post
    latest is a stub. previous is the normal one. and it does use ios70, i say, just in case, install ios60. why can't you patch ios70 again??...
    Dop-IOS doesn't seem to work for me... is there any other program I can use to patch IOS70?

  6. #25
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    i dont know for sure but there must be some programs on wiibrew that do that

  7. #26
    kim
    kim is offline
    Junior Member
    Join Date
    Dec 2008
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by MarceloFC View Post
    Dop-IOS doesn't seem to work for me... is there any other program I can use to patch IOS70?
    Dop-IOS doesn't work for me either, just freezes the Wii

  8. #27
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    do you have internet connection?

  9. #28
    kim
    kim is offline
    Junior Member
    Join Date
    Dec 2008
    Posts
    7
    Thanks
    3
    Thanked 1 Time in 1 Post
    Yes, on the net.

  10. #29
    Junior Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    3
    Thanked 1 Time in 1 Post
    I have the same problem. Wii freezes when trying to dop ios70 or ios36. Everything else (usbloader, neogamma) works perfectly. I have an internet connection.

  11. #30
    Junior Member MarceloFC's Avatar
    Join Date
    Sep 2009
    Location
    Brazil
    Posts
    31
    Thanks
    12
    Thanked 5 Times in 4 Posts
    Quote Originally Posted by kim View Post
    Dop-IOS doesn't work for me either, just freezes the Wii
    Quote Originally Posted by jpg221 View Post
    I have the same problem. Wii freezes when trying to dop ios70 or ios36. Everything else (usbloader, neogamma) works perfectly. I have an internet connection.
    ok, problem solved! i was searching some posts and found this one on GBAtemp (hope it's ok to post the link here, since it's very helpful):

    Preloader: System menu won't boot - GBAtemp.net

    this post states that Dop-IOS doesnt ES_Identify IOS 70 (only IOS 36 can be patched with ES_Identify via DOP-IOS).

    the solution is very simple: you have to download IOS70 patched.wad

    how to do it? in the post you'll find an e-mail, just send a message and you'll receive a link. download the full newmod.rar file and search for the IOS70 patched.wad on the wad folder.

    install the patched IOS70 wad with wadmanager and it's all set!

    now make sure that you set preloader to run system menu through IOS70.

    let me know if this works for you guys.
    Last edited by MarceloFC; 10-21-2009 at 05:33 PM.

Page 3 of 19 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •